body {background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-position: 0px 0px; font-family: Verdana, Arial, sans-serif; font-size: 12px; color:#3C3C3C;font-size: 12px; }
body.toolbar-drawer {background-position: 0px 35px;}

#eps-bg {background-image: url(../images/eps-bg.jpg); background-repeat: no-repeat; width:100%; background-position: top center; float:left;}

#container {width:960px; margin:0 auto;}


#inner {float:left; background-color: #fff; width:960px; border-radius: 0px 0px 34px 0px; margin-bottom:130px;
-webkit-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.4);}

img.logo {opacity: 1.0; margin-left:19px; margin-top:15px; float: left;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

img.logo:hover {opacity:0.9;}

.region-toplinks {float:right; margin-top:61px; font-size: 11px; color:#5e301f;}

.region-toplinks p {font-size: 11px;}

.region-toplinks a {color:#5e301f; text-decoration: none;}

.region-toplinks a:hover {color:#a2740f;}

#block-search-form, #block-block-1 {float:right;}

#block-search-form {position: relative; bottom:4px;}

#block-search-form input[type=text] {border:1px solid #939598; height:22px; width:94px; line-height: 22px; margin-left:19px; padding-left:4px; color:#5e301f; font-size: 12px; padding-right:25px;}

#block-search-form .form-submit {position: relative; right:25px; top:4px;}




#block-search-form input.custom-search-default-value {color:#9d8d85; font-size: 12px;}

.region-nav {clear:both; float:left; height:57px; background-color: #5e301f; width:100%; margin-top:20px;}

.sf-megamenu{
 display:none;
 visibility: hidden; 
}

ul#superfish-1 li.sf-depth-1 a {color:#fff; font-size: 12px; padding-left:29px; height:29px; /* background-image: url(../images/navborder.gif); background-position: right; */background-repeat: no-repeat; padding-right:11px; padding-bottom:14px; text-decoration: none; line-height:14px; padding-top:14px;}

ul#superfish-1 li.sf-depth-1.sfHover a {background-image: none;}

ul#superfish-1 li.sf-depth-1 {background-image: url(../images/nav-bullet.gif); background-repeat: no-repeat; background-position: 12px 14px;}

ul#superfish-1 {display: block; width:100%; float:left;}





ul#superfish-1 li.last.sf-depth-1 a {margin-right:0px; background-image: none;}

ul#superfish-1 li.sf-depth-1 ul {top:57px; background-color: #f7a11a;}

ul#superfish-1 li.sf-depth-2 a br {display: none;}

ul#superfish-1 li.sf-depth-2 a {background-image: none; color:#5e301f; padding:0px; height:auto;}




ul#superfish-1 li.sf-depth-1.sfHover a {background-color: #f7a11a; background-image: url(../images/navbullet-on.gif); background-position: 12px 14px; color:#5e301f;}


ul#superfish-1 li.sf-depth-1 ul {padding:8px 10px 0px 20px; width:930px; float:left;
-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
}

ul#superfish-1 li.sf-depth-1 ul li.last {background-image: none;}

ul#superfish-1 li.sf-depth-2 a {line-height:14px; font-size: 11px;}

ul#superfish-1 li.sfHover a {color:#bb8d09;}

ul#superfish-1 li.sfHover li.sf-depth-2 a {color:#000;}

ul#superfish-1 li.sfHover li.sf-depth-2 a:hover {color:#fff; }

ul#superfish-1 li.sfHover li.sf-depth-2 {margin-bottom:10px; float:left; background-image: url(../images/subnav-sep.gif); background-repeat: no-repeat; background-position: right; padding-right:0px; margin-right:3px;}

ul#superfish-1 li.sfHover li.sf-depth-2 a {margin-right:6px;}

ul#superfish-1 ul.sf-megamenu li.sf-depth-1 {background-image: none;}

.sf-megamenu-column ol {margin-left:6px; margin-top:10px;}

a.sf-depth-2.menuparent {font-weight: bold;}


#home-left {margin-left:43px; margin-top:22px; padding-right:32px; float:left; margin-bottom: 20px;}

.front #content-area {font-size: 16px; margin-top:20px; height:400px; color:#6c3e2e;}

.front #content-area p {line-height: 23px;}

.region-homeleft .block {float:left;width:332px;}

.region-homeleft h2 {font-size:24px; color:#5e301f; margin-bottom: 16px;}

#pager {clear: both;}

#pager a {display: block; background-color: #5e88a2; width:11px; height:12px; font-size: 10px; float:left; color:#fff; margin-right:3px; text-decoration: none; padding-left:4px; padding-top:2px;}

#pager a:hover {background-color: #3f6983;}

#pager a.activeSlide {background-color: #f7a11a;}

#pager {float:left;}


p {line-height:18px; margin-bottom:18px;}


#content-area {color: #353535; float:left;  padding-left:22px; margin-top:95px; padding-bottom:20px;}


.not-front #content-area {width:590px;}


.front #content-area {width:492px; border-left:1px solid #dddddc;}


.front h1 {font-size:30px; color:#5e301f; margin-bottom:21px;}

#footer {min-height:257px; width:960px; background-image: url(../images/footer-bg.jpg); clear:both; background-repeat: no-repeat; background-color: #587689; float: left;}



.region-footernav .block-menu-block {float:left; width:150px; border-right:1px solid #999ead; padding-right:13px; margin-right:13px;font-size: 10px; margin-top:19px;}

.region-footernav .block-menu-block.first {margin-left:42px;}
.region-footernav .block-menu-block.last {border-right:none; padding-right:0px; margin-right:0px;}

.region-footernav .block-menu-block a {color:#fff; text-decoration: none;}

.region-footernav .block a:hover {color:#aee3ec;}

.region-footernav .block-menu-block li {list-style-image: none; list-style-type: none; margin:0px; margin-bottom:4px; line-height:11px;}

.region-footernav .block-menu-block h2 {margin-bottom:4px;}

.region-footernav .block-menu-block h2 a {font-weight: bold;}

.region-footernav ul.menu ul.menu {margin-left:5px; margin-top:4px;}

.region-belowfooternav {margin-left: 42px; margin-top:5px; float:left; margin-bottom:12px; clear: both;}

.region-smallfooter {color:#5e301f; float:left; margin-left:42px; margin-top:15px; clear: both; width:900px;}

.region-smallfooter .content {float: left; width:auto;}

.region-smallfooter p {font-size: 10px; color:#5e301f;}

.region-smallfooter a {color:#5e301f; text-decoration: none;}
.region-smallfooter a:hover {color:#59788c;}


#content-area {color:#3c3c3c;}

#content-area h2 {font-size: 16px; color:#5e301f; margin-bottom:14px;}

#content-area h3 {font-size: 12px; font-weight: bold; color:#825747; margin-bottom:3px;}

.not-front #content-area h1 {font-size: 24px; color:#5e301f; margin-bottom:24px;}

#content-area ul, #content-area ol {margin-left:15px; margin-bottom:18px;}

#content-area li {margin-left:15px; margin-bottom:6px; line-height: 18px;}

#content-area ul li {list-style-type: disc;}

#content-area ol li {list-style-type: decimal;}

#content-area h2 a {color:#5e301f; text-decoration: none;}
#content-area h2 a:hover {color:#5d839c;}

#content-area .view-news h2 {margin-bottom:3px;}

ul ul, ol ol {margin-top:8px;}

.region-sidebar {float:right; width:260px; margin-right:30px;margin-top:95px;}

.region-leftsidebar {float:left; width:200px; margin-right:30px;margin-top: 95px; margin-left:19px;}

.region-sidebar h4, .region-sidebar h2 {font-size: 18px; color:#5e301f; margin-bottom:18px; line-height: 23px;}

.region-sidebar .block {margin-bottom:15px; border-bottom:1px solid #dddddc; float: left; width:260px;}


.region-leftsidebar .block {margin-bottom:15px; border-bottom:1px solid #dddddc; float: left;}


.region-sidebar .block .content {width:260px;}

.region-sidebar .block .content {float: left;}

.region-headerimage {float:left; clear:both; margin-top:45px;}

strong {font-weight: bold;}


.view-id-eps_manufacturers {margin-bottom:40px;}



.view-eps-manufacturers h2 {margin-bottom:20px;}

.view-eps-manufacturers h3 {font-size: 14px; font-weight: normal; margin-bottom:2px; clear: both;}

.view-eps-manufacturers .views-row-last {margin-bottom:30px;}

.view-eps-manufacturers .views-row {margin-top:15px; line-height: 18px; width:200px; float:left; background-color: #f3f3f3; height:140px; margin-right:10px; padding:10px; border-radius: 6px;}

.view-eps-manufacturers .views-field-name {margin-bottom: 2px; font-size: 13px;}


.not-front #content-area.one-col {width:750px;}

.page-eps-manufacturers-map .region-content {width:100%;}

.region-homeleft a {color:#a3a510;}

#content-area a {color: #9a7907;}

.region-sidebar a, .region-leftsidebar a  {color: #A3A510;}

.region-sidebar li {list-style-type: disc; margin-bottom:10px; line-height: 16px;}

.region-sidebar ul {margin-left:23px;}

.slideshow {float:left; margin-bottom:16px; clear:both; width:590px; height:395px;}

#content-area ul.tabs a {color:#000;}

#content-area .views-field-body h2 {font-size: 12px; font-style: italic; color:#000; margin-top:6px;}

.view-news .views-field-created {margin-top:5px; margin-bottom:12px; font-size: 10px;}

.view-news .views-row {margin-bottom:30px;}

.view-news .views-row p {margin-bottom:10px;}


.page-eps-manufacturers-map #content-area.one-col {width:900px;}

.not-front #content-area.three-col {width:390px; margin-left:0px; padding-left:0px;}

p.par1, p.par2, p.par3, p.par4 {display: none;}

.image1, .image2, .image3, .image4 {cursor: pointer;}

.block.last {border-bottom:none;}

em {font-style: italic;}

#content-container {float:left; width:960px; padding-bottom:19px; background-image: url(../images/sidebarbg.jpg); background-repeat: repeat-y;}

table tr td, table tr th {border:1px solid #ccc; padding:3px;}

table tr th {background-color: #5E301F; color:#fff;}

table p {margin-bottom:6px;}

table {margin-bottom:16px;}

table#zebra tr.even td {background-color: #fff;}
table#zebra tr.odd td {background-color: #f8f4e7;}

li#menu-383-1, li#menu-390-1 {font-weight: bold;}

.region-grid .block {float:left; margin-right:50px; margin-bottom:15px;}

#content-area.has-header {margin-top:21px;}

table#no-borders tr {border:none;}

table#no-borders td {background-color: #fff;}

.page-node-105 #content-area, .page-node-104 #content-area {margin-top: 20px;}



/* PACKAGING MAP iFRAME */

.page-eps-packaging-map {background-image: none; padding:0px; margin:0px;}

.page-eps-packaging-map .gmap-gmap {width:778px !important;}

/*.view-eps-packaging-map .view-empty {display: none;}*/

.view-eps-packaging-map label[for=edit-distance] {margin-bottom:15px;}

.view-eps-packaging-map #edit-distance-postal-code {margin-bottom:10px; width:80px;}

.view-eps-packaging-map .form-item {float:left;}

.view-eps-packaging-map .form-item-distance-postal-code {width:100px;}

.view-eps-packaging-map .form-item-distance-search-distance {width:100px;}
.view-eps-packaging-map #edit-distance-search-distance {width:80px;}

select#edit-distance-search-units {margin-top:13px;}

.view-eps-packaging-map #edit-submit-eps-packaging-map {margin-top:13px;}

.view-eps-packaging-map h3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#0077c0;
font-size:16px;
margin-bottom:9px;
padding-top:23px;
clear:both;
}

.view-eps-packaging-map .views-row {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3c3c3c;
line-height:18px;
margin-bottom:14px;
float:left;
width:160px;
margin-right:27px;
height:130px;
}

.view-eps-packaging-map .views-row a {color:#06C;}

 
.view-id-eps_packaging_map .attachment-before {margin-bottom:26px;}

.view-id-eps_packaging_map .item-list {float:left; clear:both;}

.view-id-eps_packaging_map .pager {margin-top:20px; float:left; clear:both;}

.view-id-eps_packaging_map .pager .first {margin-left:0px;}

.view-id-eps_packaging_map .view-footer {clear: both; text-align: center; margin-top:20px; float:left;}

#node-98 td {background-color: #fff; border:none;}